[mod-setting-name]

ic-tweaks-inserter-max-stack-size=Velikost stohu položek dávkového nakladače

ic-tweaks-module-slots-mult=Násobič počtu modulů ve všech továrnách
ic-tweaks-no-modules-restrictions=Povolit jakýkoli modul ve slotech pro moduly
ic-tweaks-remove-module-speed-penalty=Odebrat modulům negativní efekt rychlosti
ic-tweaks-remove-module-quality-penalty=Odebrat modulům negativní efekt kvality
ic-tweaks-module-speed-mult=Násobič efektu modulům s rychlostí
ic-tweaks-module-consumption-mult=Násobič efektu modulům se spotřebou
ic-tweaks-module-pollution-mult=Násobič efektu modulům se znečištěním
ic-tweaks-module-productivity-mult=Násobič efektu modulům s produktivitou
ic-tweaks-module-quality-mult=Násobič efektu modulům s kvalitou

ic-tweaks-beacon-boost-mult=Násobič efektivity majáku
ic-tweaks-beacon-area-mult=Násobič oblasti efektu majáku
ic-tweaks-colored-beacons-on-modules=Obarvit majáky dle použitého modulu

ic-tweaks-remove-productivity-recipe-cap=Odebrat limity produktivity

ic-tweaks-fluid-volume-mult=Kapaliny: Zvýší kapacitu a průtok
ic-tweaks-fluid-volume-entities=Kapaliny: Definice objektů

ic-tweaks-allow-chests-in-space=Povolit stavět kontejnéry ve vesmíru
ic-tweaks-inventory-size=Velikost inventáře postavy
ic-tweaks-belt-speed-multiplier=Násobič rychlosti pásů
ic-tweaks-min-stack-size=Minimální velikost stacku předmětů
ic-tweaks-construction-restrictions=Stavět cokoliv, kdekoliv

[mod-setting-description]

ic-tweaks-inventory-size=Hodnota 0 tuto konfiguraci vypíná.
ic-tweaks-inserter-max-stack-size=Vztahuje se pouze na ty, který můžou překládat více než 1 předmět. Hodnota -1 tuto konfiguraci vypíná.
ic-tweaks-construction-restrictions=Umožní stavět všechny budovy na všech planetách bez omezení.

ic-tweaks-module-slots-mult=Maximální počet je 20.
ic-tweaks-no-modules-restrictions=Výrazně může boostnout továrnu, protože se to vztahuje i na majáky!
ic-tweaks-remove-module-speed-penalty=Žádná negativní rychlost modulům.
ic-tweaks-remove-module-quality-penalty=Kvalita nikdy nebude záporná.
ic-tweaks-module-speed-mult=Násobič efektu rychlosti modulům. Čím více, tím rychlejší bude.
ic-tweaks-module-consumption-mult=Násobič efektu spotřeby modulům. Čím více, tím větší spotřeba energie bude.
ic-tweaks-module-pollution-mult=Násobič efektu znečištění modulům. Čím více, tím větší znečištění budou produkovat.
ic-tweaks-module-productivity-mult=Násobič efektu produktivity modulům. Čím více, tím efektivnější výroba.
ic-tweaks-module-quality-mult=Násobič efektu rychlosti modulům. Čím více, tím kvalitnější výroba.

ic-tweaks-beacon-boost-mult=Hodnota 0 tuto konfiguraci vypíná.
ic-tweaks-colored-beacons-on-modules=Přidá barvu pro majáky, které využívají moduly produktivity nebo kvality.

ic-tweaks-remove-productivity-recipe-cap=Odebere limit 300% produktivity ze všech receptů a nastaví limit na neomezeno.

ic-tweaks-fluid-volume-mult=Násobič se kterým se mění průtok kapalin třeba v trubkách. Jedná se o objem, takže může měnit i kapacity v nádržích a jinde!
ic-tweaks-fluid-volume-entities=Objekty, kterých se nastavení kapalin týká. Oddělovač je čárka. Pokud se nevyplní, bude použito na všech objektech.
